[LocalizedFileNames]
MPR_Muscle_Character_HONCOS031_a01_kidsalb.g1t=@MPR_Muscle_Character_HONCOS031_a01_kidsalb.g1t,0
MPR_Muscle_Character_HONCOS031_c01_kidsalb.g1t=@MPR_Muscle_Character_HONCOS031_c01_kidsalb.g1t,0
